.location_overview-layout .pk-grid-container {
	row-gap: var(--pk-column-gap);
	align-items: stretch;
}

.location_overview-layout .text-col {
	background-color: var(--brand-purple-1); border-radius: 2rem;
	padding: 3.5rem 4.5rem; overflow: hidden;
}
.location_overview-layout.mode-img_left .text-col {
	order: 1;
}
.location_overview-layout.mode-img_left .image-col {
	order: 0;
}

.location_overview-layout .pk-heading {
	margin-bottom: 0.5rem;
}
.location_overview-layout .locations {
	display: flex; align-items: stretch; gap: 2rem;
	margin-top: 1.5rem; 
}
.location_overview-layout .location {
	display: flex; flex-direction: column; gap: 0.5rem;
	background: #ffffff; border-radius: 2rem;
	text-decoration: none; color: var(--brand-primary-purple);
	padding: 1.5rem; height: auto;
}
.location_overview-layout .location .image-wrapper img {
	width: 100%; aspect-ratio: 253/265; object-fit: cover;	
	mask-image: url('./mask.svg'); mask-position: center;
	mask-size: contain; mask-repeat: no-repeat;
}
.location_overview-layout .location .location-address {
	font-size: var(--body-sm);
}
.location_overview-layout .location-kvk {
	margin-top: 2rem;
}

.location_overview-layout .image-wrapper {
	width: 100%; height: 100%; border-radius: 2rem;
	background-size: cover; background-position: center;
	background-repeat: no-repeat;
}

.location_overview-layout .pk-button-group {
	margin-top: 1.5rem;
}

@media screen and (max-width: 992px) {
	.location_overview-layout .text-col {
		padding: 2.5rem 1.5rem;
	}
	.location_overview-layout .locations {
		flex-direction: column;
	}

	.location_overview-layout .image-col .image-wrapper {
		aspect-ratio: unset; height: 250px; width: 100%;
	}
}